Subject: Re: emacs look
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Mon, 18 Aug 2003 17:00:11 -0400

Sal wrote:

> I just downloaded the latest version of cygwin, along with emacs 21.2 and
> it's respective X11 libraries. It's  been a year or so since I've used emacs
> and this is not the version I remember. This version looks more like
> "Xemacs" than the GNU emacs I remember using. Namely, there were no cute
> little (and totally redundant) "buttons" for 'cut', 'paste' etc... is there
> any way to get rid of or "turn off" this button toolbar? Thanks

Put in your .emacs:

(tool-bar-mode 0)
(menu-bar-mode 0)
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/